#581 closed enhancement (fixed)

PSIM BSP should migrate to powerpc new exception processing model

Reported by: Jennifer Averett Owned by: Jennifer Averett
Priority: lowest Milestone: 2
Component: bsps Version: 4.6
Severity: minor Keywords:
Cc: bugs@…, joel.sherrill@… Blocked By:
Blocking:

Description

PSIM uses old exception model.

Release:
RTEMS-4.6

Attachments (2)

psim_patch.txt (56.8 KB) - added by Jennifer Averett on Dec 3, 2006 at 1:31:12 PM.
psim_patch.txt
psim_patches.tgz (18.1 KB) - added by Jennifer Averett on Dec 3, 2006 at 1:31:12 PM.
psim_patches.tgz

Download all attachments as: .zip

Change History (3)

comment:1 Changed on Feb 26, 2004 at 1:17:14 PM by Joel Sherrill

Owner: changed from joel to jennifer

comment:2 Changed on Nov 22, 2004 at 9:35:35 PM by Jennifer Averett

Status: assignedclosed

State-Changed-From-To: analyzed->closed
State-Changed-Why: Attached patches applied (with cleanup) to 4.6 branch and trunk.

Changed on Dec 3, 2006 at 1:31:12 PM by Jennifer Averett

Attachment: psim_patches.tgz added

psim_patches.tgz

Note: See TracTickets for help on using tickets.